.msg_review .rightpan {width: 100%;}#msgmodal .modal-header .close {opacity: 1;margin: -13px 0 0;}#msgmodal .modal-header .close:hover {opacity: 0.5;}
.errtitle { font-size: 16px;color: #BD0A22;font-weight: 700;margin: 0; }#msgmodal {text-align: center;padding: 0!important;}
#msgmodal:before {content: '';display: inline-block;height: 100%;vertical-align: middle;margin-right: -4px;}
#msgmodal .modal-dialog {display: inline-block;text-align: left;vertical-align: middle;}
.restu-list-top-left h3 {margin:0;}